$LOAD_PATH.unshift File.expand_path(File.dirname(__FILE__)) + '/lib/'
require 'flexo/version'
Gem::Specification.new do |s|
  s.name = 'flexo'
  s.version = Flexo::VERSION.version
  s.summary = 'Cookbook dependency resolver'
  s.author = 'Chris Roberts'
  s.email = 'code@chrisroberts.org'
  s.homepage = 'https://github.com/spox/flexo'
  s.description = 'Cookbook dependency resolver'
  s.require_path = 'lib'
  s.license = 'Apache 2.0'
  s.add_runtime_dependency 'grimoire', '~> 0.1.0'
  s.add_development_dependency 'minitest'
  s.add_development_dependency 'pry'
  s.files = Dir['{lib,bin}/**/**/*'] + %w(flexo.gemspec README.md CHANGELOG.md CONTRIBUTING.md LICENSE)
end
